summarylogtreecommitdiffstats
path: root/kando.sh
diff options
context:
space:
mode:
Diffstat (limited to 'kando.sh')
-rw-r--r--kando.sh7
1 files changed, 3 insertions, 4 deletions
diff --git a/kando.sh b/kando.sh
index aacd8f895847..0d20cddc70ca 100644
--- a/kando.sh
+++ b/kando.sh
@@ -8,8 +8,7 @@ export ELECTRON_IS_DEV=0
export NODE_ENV=production
cd "${_APPDIR}"
if [[ $EUID -ne 0 ]] || [[ $ELECTRON_RUN_AS_NODE ]]; then
- exec electron@electronversion@ "${_ASAR}" "$@"
+ exec electron@electronversion@ "${_ASAR}" "$@" || exit $?
else
- exec electron@electronversion@ "${_ASAR}" --no-sandbox "$@"
-fi
-exit \ No newline at end of file
+ exec electron@electronversion@ "${_ASAR}" --no-sandbox "$@" || exit $?
+fi \ No newline at end of file